SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000494SiT!dashboardpublic2009-02-12 22:372009-02-27 16:25
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000494: edit dashlet items broken
Descriptionlogging to remind myself, i've just broken the ability to configure dashlets (webpath trouble)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000629)
ivan (administrator)
2009-02-14 13:32

Fixed in trunk svn r51245

- Issue History
Date Modified Username Field Change
2009-02-12 22:37 ivan New Issue
2009-02-12 22:37 ivan Status new => assigned
2009-02-12 22:37 ivan Assigned To => ivan
2009-02-14 13:32 ivan Note Added: 0000629
2009-02-14 13:32 ivan Status assigned => resolved
2009-02-14 13:32 ivan Resolution open => fixed
2009-02-14 13:32 ivan Fixed in Version => Current SVN
2009-02-14 13:32 ivan Target Version 3.50 => 3.45
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker